2 Replies Latest reply on Apr 30, 2015 8:29 AM by powella

    Must not apply this update until you have updated your FileMaker Server installation?

    powella

      Title

      Must not apply this update until you have updated your FileMaker Server installation?

      Post

      Regarding security update:
      http://help.filemaker.com/app/answers/detail/a_id/14358

      Where it is specified:

      Alert your clients (FileMaker Pro and FileMaker Go users) that they must not apply this update until you have updated your FileMaker Server installation.

      Why is this the case that they "must not" upgrade? The summary page says:

      IMPORTANT: You must apply these updates in the correct order, or your FileMaker Pro and FileMaker Go clients may not be able to connect to your server.

      To me "May not" and "Must" are very different. On a test machine, the upgrade works fine and connects with both 12 and 13 (un-upgraded) servers without a problem. What are the possible side effects or implications if we do upgrade some users before we upgrade the servers?